## org.apache.tools.ant.taskdefs
Class Javadoc.GroupArgument

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.Javadoc.GroupArgument

Enclosing class:
  Javadoc

public class Javadoc.GroupArgument
extends java.lang.Object

Constructor Summary
`Javadoc.GroupArgument()`

Method Summary
`void` `addPackage(Javadoc.PackageName pn)`
`void` `addTitle(Javadoc.Html text)`
`java.lang.String` `getPackages()`
`java.lang.String` `getTitle()`
`void` `setPackages(java.lang.String src)`
`void` `setTitle(java.lang.String src)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Javadoc.GroupArgument

    public Javadoc.GroupArgument()

Method Detail

### setTitle

    public void setTitle(java.lang.String src)

### addTitle

    public void addTitle(Javadoc.Html text)

### getTitle

    public java.lang.String getTitle()

### setPackages

    public void setPackages(java.lang.String src)

### addPackage

    public void addPackage(Javadoc.PackageName pn)

### getPackages

    public java.lang.String getPackages()

Copyright © 2000-2004 Apache Software Foundation. All Rights Reserved.